# Uses of Class
net.sf.statcvs.pages.Page

Packages that use Page
Package
Description
net.sf.statcvs.output
net.sf.statcvs.pages

## Uses of Page in net.sf.statcvs.output

Methods in net.sf.statcvs.output that return Page
Modifier and Type
Method
Description
`Page`
ReportConfig.`createPage(String fileName, String shortTitle, String fullTitle)`
Creates an empty report page.

## Uses of Page in net.sf.statcvs.pages

Methods in net.sf.statcvs.pages that return Page
Modifier and Type
Method
Description
`Page`
IndexPageMaker.`getPage()`
`Page`
DeveloperPageMaker.`toFile()`
`Page`
DirectoryPageMaker.`toFile()`
`Page`
IndexPageMaker.`toFile()`
`Page`
ReportSuiteMaker.`toFile()`
TODO: Don't throw exception